WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Fatal Error after installing [Plugin: Flickr Shortcode Importer]

[Resolved] Fatal Error after installing [Plugin: Flickr Shortcode Importer]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Sorry… forgot WP version 3.3.1 – PHP version 5.2

    Plugin Author Michael Cannon

    @comprock

    Jim,

    I just ran into this myself the other day. The problem is that screen-meta-links.php is only partially protected from class exists for multiple inclusion of this file. If there was a function_exists check on add_screen_meta_link, we’d not have the Fatal error.

    My fix is to only include screen-meta-links.php if add_screen_meta_link isn’t defined. Hopefully this will work for you in version 1.7.6 of Flickr Shortcode Importer.

    If not, I recommend turning off Broken Links Checker while doing your Flickr Imports.

    Plugin Author Michael Cannon

    @comprock

    Closing – old, no response

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Fatal Error after installing [Plugin: Flickr Shortcode Importer]’ is closed to new replies.